## mopidy-local-sqlite 0.10.2

=== debian/changelog ===
mopidy-local-sqlite (0.10.2-2) unstable; urgency=medium

  * Add mopidy (>= 1.0.8-2) as a Build-Depends so the mopidy pydist file is
    available when building.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 11:29:06 +0200

mopidy-local-sqlite (0.10.2-1) unstable; urgency=low

  * Initial release. (Closes: #794143)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 30 Jul 2015 22:48:51 +0200
