## mopidy-local-sqlite 0.10.3

=== debian/changelog ===
mopidy-local-sqlite (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Update GitHub repository location.
  * Run tests on build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 14:58:08 +0200
