## mopidy-local-sqlite 1.0.0

=== debian/changelog ===
mopidy-local-sqlite (1.0.0-2) unstable; urgency=medium

  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
    - Remove version range for python, not needed since oldoldstable
    - Update my email address
  * debian/copyright
    - Update copyright years
    - Update my email address

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 21:01:00 +0200

mopidy-local-sqlite (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Allow-running-pytest-without-coverage.patch applied by upstream.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 05 Sep 2015 21:56:21 +0200
