=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: mopidy-local-sqlite
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
-Build-Depends: debhelper (>= 9),
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python-all (>= 2.7),
+               python,
+               python-mock,
+               python-pytest,
                python-setuptools,
-Standards-Version: 3.9.6
-Homepage: https://github.com/tkem/mopidy-local-sqlite
-Vcs-Git: git://github.com/jodal/mopidy-local-sqlite.git
-Vcs-Browser: https://github.com/jodal/mopidy-local-sqlite
+               python-uritools,
+Standards-Version: 4.1.4
+Homepage: https://github.com/mopidy/mopidy-local-sqlite
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-local-sqlite.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-local-sqlite
 X-Python-Version: >= 2.7
 
 Package: mopidy-local-sqlite
